RubyGems Navigation menu

tienda 2.1.3

A full Rails engine providing e-commerce functionality for any Rails 4 application. Based on Shoppe Rails Gem.

Versions:

  1. 2.1.3 - July 29, 2015 (1.85 MB)
  2. 2.1.2 - July 07, 2015 (1.85 MB)
  3. 2.1.1 - July 01, 2015 (1.85 MB)
  4. 2.1.0 - June 30, 2015 (1.85 MB)
  5. 2.0.2 - June 24, 2015 (1.85 MB)
Show all versions (11 total)

Runtime Dependencies (15):

  • bcrypt >= 3.1.2, ~> 3.1
  • carrierwave >= 0.10.0, ~> 0.10
  • carrierwave-aws >= 0.5.0, ~> 0.5
  • counter_culture >= 0.1.23, ~> 0.1
  • dynamic_form >= 1.1.4, ~> 1.1
  • haml ~> 4.0
  • kaminari < 0.16, >= 0.14.1
  • mini_magick >= 4.2.7, ~> 4.2
  • nifty-key-value-store < 2.0.0, >= 1.0.1
  • nifty-utils ~> 1.0
  • rails < 5.0, >= 4.0.0
  • rails-i18n >= 4.0.0, ~> 4.0.0
  • ransack ~> 1.2
  • roo < 1.14, >= 1.13.0
  • uglifier < 3.0, >= 2.2
  • Development Dependencies (7):

    Owners:

    Authors:

    • Gonzalo Robaina

    SHA 256 checksum:

    ed298d71daac40314cff96d39ade13ea2490643311b0d3e6c7519a9b47b6a4aa

    Total downloads 11,578

    For this version 2,167

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: